.product_card {
    box-shadow: 2px 2px 5px black !important;
    background-color: rgb(7, 31, 75) !important;
}

.product_title {
    color: #fff !important;
}

.product_description {
    font-size: smaller !important;
    line-height: normal !important;
    color: #fff9 !important;
    height: 35px;
    text-overflow: ellipsis;
    overflow: hidden;
    overflow-y: auto;
}

.price_and_button {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 0 8px;
}

.price {
    margin: 0;
    font-weight: 500;
    color: #fff;
}

.addToCart_button {
    background-color: #1976d2 !important;
    color: #fff !important;
}

.addToCart_button:hover {
    background-color: #1976d2 !important;
    color: #fff !important;
}

.product_description::-webkit-scrollbar {
    width: 5px;
}

.product_description::-webkit-scrollbar-track {
    border-radius: 10px;
}

.product_description::-webkit-scrollbar-thumb {
    background: rgba(194, 194, 194, 0.384);
    border-radius: 10px;
}

.product_description::-webkit-scrollbar-thumb:hover {
    background: rgb(189, 189, 189);
}